/*
Theme Name: Briostudio
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Text domain: brio
Version: 4.33
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* .row-large>.col, .row-large>.flickity-viewport>.flickity-slider>.col {
	padding: 0 15px 15px;
} */
body {
	font-size: 16px;
	line-height: 24px;
}
.container {
	padding-left: 1em;
	padding-right: 1em;
}
b, strong {
	font-weight: 600;
}
h3, .h3, .h3 * {
	font-size: 32px;
	line-height: 1.3;
	word-spacing: -2.5px;
}
.h3b * {
	font-size: 40px;
	line-height: 1.3;
	word-spacing: -1.5px;
}
h4, .h4 {
	font-size: 24px;
	line-height: 36px;
}
h5, .h5 {
	font-size: 24px;
	line-height: 36px;
}
.col, .columns, .gallery-item {
	padding: 0 .5em 1em;
}
.mt-5px {
	margin-top: 5px;
}
.mt-10px {
	margin-top: 10px;
}
.mt-15px {
	margin-top: 15px;
}
.pmb-0 p {
	margin-bottom: 0;
}
.pmb-5px p {
	margin-bottom: 5px;
}
.bdt-w::before {
	border-top: 1px solid #fff;
    padding-top: 10px;
    content: '';
    width: 100%;
    display: block;
    margin: 0 9px;
}
.bdt-b {
	border-top: 1px solid #000;
	padding-top: 10px;
}
#main {
	padding-left: .5em;
	padding-right: .5em;
}
.container .row:not(.row-collapse), .lightbox-content .row:not(.row-collapse), .row .gallery, .row .row:not(.row-collapse) {
	margin-left: -0.5em;
	margin-right: -0.5em;
}
.header, .header-wrapper {
	z-index: 999;
}
.header-shadow .header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
	box-shadow: none;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
	color: #000;
}
/* .nav>li.current-lang>a, .nav-column li.active>a, .nav-column li>a:hover, .nav-dropdown li.active>a, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav>li>a:hover {
	color: #AEAEAE;
} */
.header-nav li a:after {
	content: ',';
	display: inline-block;
}
.header-nav li:last-child a:after {
	content: '.';
	display: inline-block;
}
.logo-left .logo {
	margin-right: .25em;
}
#logo img {
	max-width: 98px;
}
.box.box-blog-post {
	display: flex;
	flex-direction: column-reverse;
}
/* .box.box-blog-post .image-cover {
	padding: 0 !important;
} */
/* .box.box-blog-post .image-cover img {
	position: relative;
} */
.box.box-blog-post .box-text .is-divider, .box.box-blog-post .box-text .from_the_blog_excerpt  {
	display: none;
}
.box.box-blog-post .box-text {
	padding-top: 0;
}
.box.box-blog-post .box-text .post-title {
	border-top: 1px solid #000;
	padding-top: 5px;
	margin-top: 0;
	font-size: 1em;
	/* font-weight: normal; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.box.box-blog-post .box-text .post-title span {
	color: #AEAEAE;
	display: none;
}
.box.box-blog-post:hover .box-text .post-title span {
	display: inline;
}
.box.box-blog-post .box-image {
	margin: 0;
}
.box.box-blog-post .box-image img {
	filter: none;
}
.box.box-blog-post:hover .box-image img {	
	filter: grayscale(100%);
}
.widget_categories .widget-title, .widget_categories .is-divider  {
	display: none;
}
.widget>ul>li+li, ul.menu>li+li {
	border: none;
}
.widget>ul>li>a {
	font-weight: 600;
	color: #AEAEAE;
	padding: 0;
}
.widget>ul>li>a:hover {
	color: #000;
}
.widget .current-cat>a {
	font-weight: 600 !important;
}
.page-title {
	border-top: 1px solid;
	padding-top: 5px;
	font-size: 24px;
	line-height: 1.3em;
}
.widget_categories ul {
	border-top: 1px solid #000; 
}
.srv-table table {
	font-weight: bold;
	/* width: calc(100% - 1em) !important; */
	position: relative;
	overflow: hidden;
}
.srv-table table th, .srv-table table td {
	border: none;
	vertical-align: top;
	color: #000;
}
.srv-table table tr td:nth-child(1), .srv-table table tr td:nth-child(2) {
	width: 25%;
}
.srv-table table tr:first-child td:nth-child(2), .srv-table table tr:first-child td:nth-child(3) {
	border-top: 1px solid #000;
}
.srv-table table tr td:last-child {
	border-top: 1px solid;
	padding-bottom: 1.5em;
	padding-left: 0;
	cursor: pointer;
}
.srv-table table tr td:last-child {
	font-size: 1.5em;
	color: #AEAEAE;
}
.srv-table table tr td:nth-child(1) img {
	width: calc(25% - 1em) !important;
	height: auto;
	position: absolute;
	left: 0.5em;
	top: 0;
	display: none;
}
.srv-table table tr.hover td:nth-child(1) img {
	display: block;
}
.srv-table table.light * {
	color: #AEAEAE;
}
.srv-table table.light tr td:nth-child(2) {
	color: #000;
}
.srv-table table.light tr.hover td:nth-child(3) {
	color: #000;
}
.html_tophead {
	padding: 6em 0;
}
.page-template .html_tophead {
	margin-bottom: 1em;
}
.html_tophead .col {
	padding-bottom: 0;
}
.html_tophead h1 {
	font-size: 68px;
	font-weight: bold;
	margin-bottom: 0;
    line-height: 72px;
}
.html_tophead h1 + p {
	padding-top: 0 !important;
}
.html_tophead p {
	height: 300px;
	display: flex;
	flex-direction: column;
    justify-content: center;
	font-size: 62px;
	color: #000;
	font-weight: bold;
    line-height: 78px;
	margin: 0;
	word-spacing: -5px;
}
.html_tophead .cs-link p {
	height: auto;
	display: inline;
	font-size: 16px;
	word-spacing: 0;
}
.page-id-35 .page-wrapper, .page-id-33 .page-wrapper {
	padding-top: 0;
}
.page-id-35.dark-template #main .html_tophead p span, .page-id-33.dark-template #main .html_tophead p span {
	color: #7F7F7F !important;
}
.dark-template #block_widget-7 img, .header-logo-dark {
	filter: brightness(0) invert(1);
}
.single-post .html_tophead p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: auto;
	padding: 10px 0;
}
.single-post .html_tophead p {
	color: #AEAEAE;
}
.html_tophead.light * {
	color: #AEAEAE !important;
}
.header-bottom .flex-row .flex-col .nav {
	display: block;
}
.dark-template #main, .dark-template  #wrapper, .dark-template .header-wrapper > div, .dark-template .absolute-footer, .dark-template .footer-1 {
	background: #000;
	color: #fff !important;
}
.dark-template #main *, .dark-template  #wrapper *, .dark-template .header-wrapper > div * {
	color: #fff !important;
	border-color: #fff !important;
}
.dark-template .button.primary {
	background-color: #fff !important;
	color: #000 !important;
}
.dark-template #wrapper .button.primary span {
	color: #000 !important;
}
.dark-template .header-logo {
	display: none !important;
}
.dark-template .header-logo-dark {
	display: block !important;
}
.has-black-color * {
	color: #000;
}
.blog-single .entry-content .wp-block-table table td {
	border: none;
	vertical-align: top;
	font-weight: bold;
	padding-left: 0;
}
.wp-block-columns {
	gap: 1em;
}
.wp-block-column {
	position: relative;
}
.html-before-comments {
	width: calc(100% + 30px);
	margin-left: -15px;
	/* background: #AEAEAE26; */
	padding: 0 15px 4em;
}
.html-before-comments.mb {
	margin-bottom: 0;
	margin-top: 3em;
}
.html-before-comments .col {
	padding-bottom: 0;
}
.sub-head {
	border-top: 1px solid;
	display: table;
	width: 100%;
}
.sub-head .left {
	font-size: 24px;
	line-height: 1.3em;
	color: #000;
	font-weight: 600;
	float: left;
}
.sub-head .right {
	float: right;
}
.sub-head a.page-link {
	position: relative;
	top: -2px;
}
.related-title {
	font-size: 24px;
	line-height: 1.3em;
	font-weight: bold;
	border-top: 1px solid;
}
.dark-template .page-left-sidebar > .row > .large-9 {
	flex-basis: 100%;
	max-width: 100%;
}
.dark-template .page-left-sidebar > .row > .large-3 {
	display: none;
}
hr.wp-block-separator {
	opacity: 1;
}
.dark-template #content .wp-block-table td a {
	display: block;
	border-top: 1px solid;
	padding-top: 10px;
	margin-bottom: -15px;
}
.dark-template #content .wp-block-table td a + br + a {
	border: none;
	padding: 0;
}
.dark-template #content .wp-block-table td a:after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url(./images/rows.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: 5px;
}
.eb-slider-wrapper {
	padding-bottom: 0 !important;
}
.dark-template #content .wp-block-table td, .dark-template #content .wp-block-table th {
	border: none;
	padding: 0;
}
.blog-single.page-wrapper, .blog-single.page-wrapper .col {
	padding-bottom: 0;
}
.absolute-footer {
	color: #000;
	position: relative;
	z-index: 9;
}
.absolute-footer a {
	color: #000;
}
.absolute-footer a:hover {
	color: #AEAEAE;
}
.footer-primary {
	padding: 7.5px 0;
}
.absolute-footer .container::before {
	content: '';
	width: 100%;
	display: block;
	border-top: 1px solid #000;
}
.dark-template .absolute-footer .container::before  {
	border-color: #fff;
}
.footer {
	padding-top: 0;
	padding-left: 1em;
	padding-right: 1em;
	font-size: 1em;
	/* background-color: #FBFBFB; */
}
.footer-1, .footer-2 {
	border: none;
}
.dark-template .footer-wrapper .row > .block_widget > div:not(.img):first-child {
	border-top: unset;
}
.footer-wrapper .row > .block_widget > div:not(.img):first-child {
	border-top: 1px solid;
}
.header-language-dropdown .image-icon, .header-language-dropdown .icon-image {
	display: none;
}
.header-language-dropdown .nav-dropdown-default {
	padding: 0;
	border: none;
	min-width: 180px;
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
	border: none;
}
.wpforms-container .wpforms-field.wpforms-five-sixths, .wpforms-container .wpforms-field.wpforms-four-sixths, .wpforms-container .wpforms-field.wpforms-four-fifths, .wpforms-container .wpforms-field.wpforms-one-fifth, .wpforms-container .wpforms-field.wpforms-one-fourth, .wpforms-container .wpforms-field.wpforms-one-half, .wpforms-container .wpforms-field.wpforms-one-sixth, .wpforms-container .wpforms-field.wpforms-one-third, .wpforms-container .wpforms-field.wpforms-three-fourths, .wpforms-container .wpforms-field.wpforms-three-fifths, .wpforms-container .wpforms-field.wpforms-three-sixths, .wpforms-container .wpforms-field.wpforms-two-fourths, .wpforms-container .wpforms-field.wpforms-two-fifths, .wpforms-container .wpforms-field.wpforms-two-sixths, .wpforms-container .wpforms-field.wpforms-two-thirds {
    clear: none !important;
}
.footer .col-inner p:empty {
    display: none;
}
div.wpforms-container-full {
    margin: 0 auto !important;
    background-color: #AEAEAE1A !important;
    padding: 0 15px !important;
}
.footer .bt {
    border-color: #000;;
}
.sub-button {
    position: absolute;
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ip-a input {
    border-radius: 0 !important;
    border: none !important;
    background-color: #AEAEAE26 !important;
    border-bottom: 1px solid #231F20 !important;
}
.spc-div {
    padding-top: 50px !important;
    display: flex;
    justify-content: center;
}
.spc-div label {
    position: absolute !important;
    width: 200% !important;
    top: 5px !important;
    left: 0;
}
.wpforms-container .wpforms-datepicker-wrap {
    display: flex;
    justify-content: center;
}
html[lang="en-US"] .wpforms-container .wpforms-datepicker-wrap::before {
    content: 'Date';
    line-height: 2.5;
    margin-right: 5px;
    font-size: .9em;
}
html[lang="vi"] .wpforms-container .wpforms-datepicker-wrap::before {
    content: 'Ngày';
    line-height: 2.5;
    margin-right: 5px;
    font-size: .9em;
}
.spc-div .wpforms-field-medium {
    border-radius: 20px !important;
    font-size: .9em;
    height: 2.3em !important;
    min-height: auto !important;
}
.spc-div select.wpforms-field-medium {
    height: 2.6em !important;
}
.spc-div.wpforms-field-select span {
    line-height: 2.5;
    margin-right: 5px;
    font-size: .9em;
}
/* div.wpforms-container-full .wpforms-field-label {
    font-size: .9em !important;
} */
.wpforms-container .wpforms-two-fourths {
    margin-right: 10px !important;
}
div.wpforms-container-full .wpforms-form label.wpforms-error, div.wpforms-container-full .wpforms-form em.wpforms-error {
    position: absolute !important;
    bottom: -5px;
    min-width: 200px;
}
/* .current-lang a {
	color: #000 !important;
} */
.open-tab  {
	cursor: pointer;
}
.open-tab p span::before {
	content: '+';
	font-size: 2em;
	line-height: 1;
}
.open-tab.open p span::before {
	content: '-';
}

.open-tab p span {
	float: right;
	font-size: .6em;
	line-height: 2.5;
}
/* .open-tab.mtp p span {
	margin-top: -30px;
} */
.wp-block-image img {
	width: 100%;
}
/* div.text:hover {
	color: #AEAEAE;
} */
div.wpforms-container-full, div.wpforms-container-full * {
	font-family: Inter, sans-serif;
}
.button:hover, .dark .button.is-form:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	box-shadow: inset 0 0 0 120px rgba(0,0,0,.2);
}
.but-act.fix-height .col .col-inner p + p {
	position: absolute;
	right: 0;
	bottom: 0;
}
.but-act.fix-height .col .col-inner p + p a::after {
	content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(./images/row.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
}
body:not(.dark-template) .but-act.fix-height .col .col-inner p + p a:hover::after {
	background-image: url(./images/rows.png);
}
.but-act a.button {
	height: 40px;
    overflow: hidden;
    transition: 1s ease height;
	display: flex;
    justify-content: center;
    align-items: center;
}
.cs-link, .cs-link p {
	display: inline;
}
.cs-link a {
	color: #000;
}
.cs-link:hover, .cs-link *:hover {
	color: #AEAEAE;
}
.cs-link a::after {
	content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(./images/rows.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
}
.cs-link a:hover::after {
	background-image: url(./images/row.png);
}
/* .footer-1 .but-act + div {
	height: 0;
	overflow: hidden;
} */
.show-form.footer-1 .but-act.fix-height .col {
	height: 0 !important;
	padding: 0 !important;
	overflow: hidden;
}
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background: none !important;
    border: none !important;
    border-top: 1px solid #000 !important;
    color: #000 !important;
    width: calc(100% + 2em);
    margin-left: -1em !important;
}
.page-inner > .wp-block-columns > .wp-block-column:first-child {
	padding-right: 1em;
}
.brio_teams table tr:nth-child(2n+1) {
	cursor: pointer;
}
.brio_teams table tr:nth-child(2n+1) td {
	padding-bottom: 1.3em;
	border: none;
}
.dark-template #wrapper .brio_teams table tr:nth-child(1) td {
	border-top: 1px solid #AEAEAE !important;
}
/* .dark-template #wrapper .brio_teams table tr:nth-child(2n+1).light * {
	color: #AEAEAE !important;	
} */
.dark-template #wrapper .brio_teams table tr:nth-child(2n+2).hide div {
	border-color: #AEAEAE !important;
}
.brio_teams table tr:nth-child(2n+2) td {
	padding: 0;
	border: none;
	overflow: hidden;
}
.brio_teams table tr:nth-child(2n+1) td:nth-child(2)::after {
	content: '+';
	float: right;
	margin-left: 5px;
	margin-right: 5px;
}
.brio_teams table tr:nth-child(2n+1).open td:nth-child(2)::after {
	content: '-';
}
.brio_teams table tr:nth-child(2n+2).hide div {
	height: 0; 
	overflow: hidden; 
	transition: .5s ease all;
	border-bottom: 1px solid;
	padding: 5px;
	margin-top: -10px;
}
.dark-template #wrapper .brio_teams table td strong {
	vertical-align: top;
	color: #AEAEAE !important;
}
.dark-template #wrapper .brio_teams table tr:hover td strong, .dark-template #wrapper .brio_teams table tr.open td strong {
	color: #fff !important;
}
.brio_teams table td img {
	width: 100%;
	height: auto;
}
.brio_teams table td p {
	margin: 0 0 .5em;
}
/* .brio_teams table tr.show td:first-child div {
	padding-left: 0 !important;
} */
.brio_teams table tr td:first-child div {
	padding-left: 0 !important;
}
/* .brio_teams table td div {
	position: relative;
}
.brio_teams table td .cls::before {
	content: 'x';
    width: 40px;
    height: 40px;
    position: absolute;
    color: #fff;
    font-size: 2em;
    background: #00000061;
    padding: 0px 14px;
    top: 0;
	cursor: pointer;
} */
.dark-template .page-inner figure.wp-block-image {
	margin-bottom: 0;
}
.nav-pagination>li>a, .nav-pagination>li>span {
	border: 1px solid;
	line-height: 2;
	height: 2em;
	border-radius: 0;
}
ul.links {
	font-size: 1em;
}
.page-numbers .current {
	display: none;
}
.nav-pagination>li>a, .nav-pagination>li>span {
	border: none;
	min-width: 0;
	padding: 0;
}
.nav-pagination > li > a:hover {
	border: none !important;
	background: none !important;
}
div.wpforms-container-full {
	border-top: 1px solid #000 !important;
}
/* .dark-template #wrapper div.wpforms-container-full {
	background-color: #fff !important;
}
.dark-template #wrapper div.wpforms-container-full * {
	color: #000 !important;
} */
.dark-template #wrapper div.wpforms-container-full select, .dark-template #wrapper div.wpforms-container-full input, .dark-template #wrapper div.wpforms-container-full select option {
	background-color: #eee !important;
	color: #000 !important;
}
.brio_teams table tr:last-child * {
	border-bottom: none !important;
}
.eb-slider-wrapper .image .eb-slider-item img {
	height: auto !important;
	min-height: 800px;
	height: 800px !important;
	object-fit: cover;
}
.entry-content.single-page {
	padding-bottom: 1em;
}
.slick-prev:before, .slick-next:before {
	font-size: 30px !important;
}
.eb-slider-wrapper .slick-next {
	right: 25px !important;
}
.eb-slider-wrapper .slick-prev {
	left: 25px !important;
}
.dark-template #wrapper .header-wrapper > div .nav > li > a {
	color: #fff !important;
}
.dark-template #wrapper .header-wrapper > div .nav > li > a:hover {
	color: #fff !important;
}
.wpforms-container .wpforms-datepicker-wrap .wpforms-datepicker-clear {
	display: none !important;
}
.footer-1 .row .row.align-right .col {
	padding-left: 0;
	padding-right: 0;
}
div.wpforms-container-full select, div.wpforms-container-full select:disabled {
	background-image: linear-gradient(45deg, transparent 50%, var(--wpforms-field-border-color) 50%),linear-gradient(130deg, var(--wpforms-field-border-color) 50%, transparent 50%) !important;
    background-position: calc( 100% - 18px) 50%,calc( 100% - 12px) 50% !important;
    background-size: 5px 5px, 6px 5px !important;
}
.mn-bd .ux-menu-link {
	border-top: 1px solid #000;
	padding-top: 7px;
}
.home .page-numbers {
	display: none;
}
.hr-black hr {
	opacity: 1;
}
.is-sticky-column.is-affixed .col-inner {
	padding-top: 0 !important;
}
.is-sticky-column.is-affixed .col-inner > *:not(.text.hr-black) {
	display: none;
}
.is-sticky-column.is-affixed .text.hr-black {
	margin-top: 0;
}
.is-sticky-column.is-affixed .text.hr-black hr {
	margin-top: -13px;
}
.footer > .row > div {
	margin-top: 100px;
}
.cus-list {
	border-top: 1px solid #000;
	padding-top: 10px;
}
.cus-list li {
	cursor: pointer;
	margin-bottom: 0;
	margin-left: 0 !important;
}
.cus-image img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}
a[hreflang="en-US"], a[hreflang="en"] {
	pointer-events: none;
}
/* .hidden0 {
	opacity: 0;
} */
.nav:not(.mobile-nav,.nav-vertical) > li > a {
	overflow: hidden;
	position: relative;
	padding: 0;
}
.nav:not(.mobile-nav,.nav-vertical) > li > a::before {
 content: '';
  position: absolute;
  width: 100%;
  left: 0;
}
.nav:not(.mobile-nav,.nav-vertical) > li > a::before {
	content: attr(data-replace);
	height: 100%;
	top: 0;
	transform-origin: 100% 50%;
	transform: translate3d(0, 100%, 0);
	transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
	color: #000;
}
.dark-template .nav:not(.mobile-nav,.nav-vertical) > li > a::before {
	color: #fff;
}
.nav:not(.mobile-nav,.nav-vertical) > li > a:hover::before {
	transform-origin: 0% 50%;
	transform: scaleX(1);
}
.nav:not(.mobile-nav,.nav-vertical) > li > a span {
	display: inline-block;
	transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}

.nav:not(.mobile-nav,.nav-vertical) > li > a:hover span {
	transform: translate3d(0, -100%, 0);
}
/* .entry-content.single-page > .row > .medium-9 {
	border-top: 1px solid #000;
} */
.category-du-an .html_tophead p .new-line,
.new-line{
	display: none;
}
.ton-chi p {
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    word-spacing: -1.5px;
}
.pd-r-0 {
	padding-right: 0 !important;
}
.pd-top {
	padding-top: 10px;
}

@media (max-width: 1920px) {
	.container-width, .full-width .ubermenu-nav, .container, .row {
		max-width: 100%;
	}
}
@media (min-width: 1400px) {
	.blog-single .entry-content .wp-block-table .wp-element-caption, .dark-template #content .wp-block-table .wp-element-caption {
		position: absolute;
		bottom: 0;
	}
	.dark-template #content .wp-block-table td, .dark-template #content .wp-block-table th, .blog-single .entry-content .wp-block-table table td, .blog-single .entry-content .wp-block-table .wp-element-caption, .dark-template #content .wp-block-table .wp-element-caption {
		font-size: .8em;
	}
}

@media (min-width: 1800px) {
	.dark-template #content .wp-block-table td, .dark-template #content .wp-block-table th, .blog-single .entry-content .wp-block-table table td, .blog-single .entry-content .wp-block-table .wp-element-caption, .dark-template #content .wp-block-table .wp-element-caption {
		font-size: .9em;
	}
	.page-id-35 .html_tophead p, .page-id-33 .html_tophead p {
		font-size: 60px;
		line-height: 70px;
	}
	.html_tophead .cs-link {
		margin-top: 50px;
	}
}

@media (max-width: 1799px) {
    .html_tophead h1, .html_tophead p {
        font-size: 48px;
		line-height: 58px;
    }
	.html_tophead {
		padding: 3em 0;
	}
	body.dark-template .html_tophead {
		padding: 6em 0;
	}
}

@media (max-width: 1366px) {
	div.wpforms-container-full .wpforms-field-label {
		font-size: .9em !important;
	}
	/* .html_tophead h1, .html_tophead p {
		font-size: 2.8em;
	} */
	.brio_teams table td p {
		font-size: .8em;
	}
}

@media (max-width: 1024px) {
	
	body .is-layout-flex {
		display: block !important;
	}
	.eb-slider-wrapper .image .eb-slider-item img {
		height: 500px !important;
	}
}

@media (min-width: 769px) {
	.header-inner div:first-child {
		width: 25% !important;
	}
	.header-inner div.hide-for-medium.flex-right {
		width: calc(25% - 1em) !important;
	}
	.header-inner div.hide-for-medium.flex-left {
		margin-right: 1em;
	}
	.header-inner div.hide-for-medium.flex-right .nav-right {
		justify-content: flex-start;
	}
	.header-bottom .flex-row .flex-col:first-child {
		flex-basis: 25%;
		max-width: 25%;
		margin-right: .5em;
	}
	.header-bottom .flex-row .flex-col:nth-child(2) {
		flex-basis: 75%;
		max-width: 75%;
	}
	.page-numbers.text-center {
		text-align: right;
	}
	#secondary {
		height: 380px;
	}
}
@media (max-width: 1399px) and (min-width: 1025px) {
	.container-width, .full-width .ubermenu-nav, .container, .row {
		max-width: 100%;
	}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	h3, .h3, .h3 * {
		font-size: 18px;
		line-height: 22px;
		word-spacing: 0;
	}
	.h3b * {
		font-size: 24px;
		line-height: 28px;
	}
	h4, .h4 {
		font-size: 18px;
		line-height: 22px;
	}
	h5, .h5 {
		font-size: 10px;
		line-height: 14px;
	}
	div.wpforms-container .wpforms-form .wpforms-field:not(.wpforms-field-phone):not(.wpforms-field-select-style-modern):not(.wpforms-field-radio):not(.wpforms-field-checkbox):not(.wpforms-field-layout) {
		overflow: visible !important;
	}
	.wpforms-container .wpforms-two-fourths {
		width: 100% !important;
	}
	.wpforms-container .wpforms-one-third.wpforms-first {
		width: 50% !important;
	}
	div.wpforms-container .wpforms-form .wpforms-field>* {
		max-width: 200% !important;
	}
	.spc-div.wpforms-field-select span {
		width: 25px;
	}
	html[lang="vi"] .spc-div.wpforms-field-select span {
		width: 95px;
	}
	html[lang="en-US"] .wpforms-container .wpforms-datepicker-wrap::before {
		width: 55px;
    	margin-left: 5px;
	}
	html[lang="vi"] .wpforms-container .wpforms-datepicker-wrap::before {
		width: 60px;
    	margin-left: 5px;
	}
	.eb-slider-wrapper .image .eb-slider-item img {
		height: 225px !important;
		min-height: 225px;
	}
	.post-sidebar {
		order: -1;
	}
	/* .open-tab p span {
		float: none;
		display: block;
	} */
	.html_tophead h1, .html_tophead p {
		font-size: 39px;
		line-height: 47px !important;
	}
	/* .html_tophead p br {
		display: none;
	} */
	.html-before-comments .col.post-item {
		padding-bottom: 20px !important;
	}
	.but-act.fix-height .col:first-child {
		display: none;
	}
	.but-act.fix-height .col, .but-act.fix-height .col .col-inner  {
		height: 150px !important;
	}
	.but-act a.button:hover { 
		height: auto !important
	}
	.srv-table table {
		width: 100% !important;
	}
	.srv-table table tr {
		display: flex;
		flex-direction: column;
	}
	.srv-table table th, .srv-table table td {
		width: 100% !important;
	}
	.srv-table table tr td:nth-child(1) {
		order: 2;
		padding: 0;
		display: none;
	}
	.srv-table table tr.hover td:nth-child(1) {
		display: block;
	}
	.srv-table table tr td:nth-child(2) {
		order: 0;
	}
	.srv-table table tr td:nth-child(3) {
		order: 1;
	}
	.srv-table table tr td:nth-child(3)::after {
		content: '+';
		float: right;
	}
	.srv-table table tr.hover td:nth-child(3)::after {
		content: '-';
	}
	/* .srv-table table th, .srv-table table td, .srv-table table tr td:nth-child(1), .srv-table table tr td:nth-child(2) {
		display: block;
		width: 100%;
	} */
	/* .srv-table table tr td:nth-child(1) img {
		display: none !important;
	} */
	.srv-table table tr td:nth-child(1) img {
		position: relative;
		width: 100% !important;
		display: block;
		left: 0;
	}
	.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
		background-color: #fff;
		width: 100%;
	}
	body.dark-template .off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
		background-color: #000;
	}
	body.dark-template .nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a,
	body.dark-template #main-menu .nav > li > a {
		color: #fff;
	}
	.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
		color: #000;
	}
	#main-menu .nav > li > a {
		color: #000;
		font-size: 1.5em;
	}
	.icon-box-left {
		flex-direction: row-reverse;
		/* border-bottom: 1px solid #AEAEAE; */
	}
	.icon-box-left:last-child {
		border: none;
	}
	#secondary {
		width: 75%;
		float: right;
	}
	.blog-single .entry-content .wp-block-table table td {
		display: block;
		font-size: 1em;
		padding-top: 0;
	}
	.blog-single .entry-content .wp-block-table table tr td:nth-child(1) {
		padding-bottom: 0;
	}
	.blog-single .entry-content .wp-block-table table tr td:nth-child(2) {
		color: #AEAEAE !important;
		border-bottom: 1px solid #AEAEAE;
		margin-bottom: .7em;
	}
	.blog-single .entry-content .wp-block-table table tr:last-child td:nth-child(2) {
		border: none;
	}
	.single-post .blog-single .wp-element-caption {
		/* font-size: 14px; */
		color: #AEAEAE;
	}
	.single-post .blog-single .wp-block-columns {
		display: flex !important;
	}
	.single-post .blog-single .wp-block-columns .wp-block-column:last-child {
		order: -1;
		margin-bottom: 1em;
	}
	.entry-header-text {
		padding: 0;
	}
	.footer .widget {
		margin-bottom: 0;
	}
	/* .page-id-35 .page-inner .wp-block-columns, .page-id-35 .page-inner .wp-block-columns {
		flex-direction: column-reverse;
		display: flex !important;
	} */
	.brio_teams table tr td:first-child {
		width: 30% !important;
	}
	.brio_teams table tr td:last-child strong {
		width: 90%;
		display: inline-block;
	}
	.eb-slider-wrapper ul.slick-dots {
		bottom: -25px !important;
	}
	.html-before-comments.mb {
		margin-top: 0;
	}
	.slick-dots li {
		width: 10px;
		height: 10px;
		margin: 0 !important;
	}
	.footer > .row > div:last-child {
		margin-top: 0;
	}
	.cus-list:last-child {
		margin-top: 50px;
	}
	/* .category-du-an .html_tophead p br {
		display: block;
	} */
}
@media only screen and (max-width: 768px) {
    #content .large-3 {
        flex-basis: 50%;
        max-width: 50%;
		display: inline-flex;
    }
	#content .large-9 {
        flex-basis: 50%;
        max-width: 50%;
    }
	.html_tophead h1, .html_tophead p {
        font-size: 38px;
        line-height: 47px !important;
		word-spacing: -3px;
    }
	.category-du-an .html_tophead p .new-line,
	span.new-line:last-child{
		display: block;
	}
	.title-ton-chi p {
		font-size: 16px;
		padding-top: 10px;
	}
	.tn-title-lien-he p{
		font-size: 16px;
		padding-top: 10px;
	}
	
	.srv-table table tr {
        flex-direction: unset;
    }
	.srv-table table tr td:nth-child(3)::after {
		display: none;
    }
	.srv-table table tr td:last-child {
		font-size: 25px;
		color: #000;
	}
	.srv-table table th, .srv-table table td {
        font-size: 16px;
    }
	.but-act a.button {
		height: unset;
	}
	.srv-table table tr.hover td:nth-child(1) {
        display: none;
    }
}
@media only screen and (max-width: 430px) {
    .html_tophead h1, .html_tophead p {
        font-size: 31px;
        line-height: 38px !important;
		word-spacing: -3px;
    }
	.html_tophead p br {
		display: none;
	} 
	.category-du-an .html_tophead p br{
		display: block;
	}
	.category-du-an .html_tophead p .new-line,
	.new-line{
		display: block;
	}
	
	.footer .text {
		margin-top: 10px;
	}
	.title-ton-chi {
		margin-top: 0;
		padding-bottom: 10px;
	}
	.title-ton-chi p {
        font-size: 13px;
        padding: 0;
        margin: 0;
    }
	.tn-title-lien-he p {
        font-size: 13px;
    }
	.ton-chi:nth-child(1) {
		border-top: 1px solid #000;
	}
	.srv-table table tr {
        flex-direction: column;
    }
	.srv-table table tr td:nth-child(2) {
        font-size: 13px;
    }
	.srv-table table tr:first-child td:nth-child(2) {
		padding-bottom: 40px;
	}
	.footer > .row > div {
		margin-top: 0px;
	}
	
}
.archive-page-header .page-title {
	font-size: 16px;
}
.footer-wrapper .row > #block_widget-8 > div:not(.img):first-child,
.footer-wrapper .row > #block_widget-3 > div:not(.img):first-child {
    border-top:unset;
}

.footer-wrapper #block_widget-8::before,
.footer-wrapper #block_widget-3::before {
    content: '';
    width: 100%;
    display: block;
    border-top: 1px solid #000;
}
.dark-template .footer-wrapper #block_widget-5::before ,
.dark-template .footer-wrapper #block_widget-2::before {
	content: '';
    width: 100%;
    display: block;
    border-top: 1px solid #fff;
}
.dark-template div#block_widget-5,
.dark-template div#block_widget-2 {
    padding: 0;
}
@media only screen and (max-width: 360px) {
	.category-du-an .html_tophead p .new-line {
		display: none;
	}
}
/* For Tablet View */
@media only screen and (max-width: 820px) {

	.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
		box-shadow: none;
		top: 50px;

	}
	.mfp-container, .mfp-wrap {
		top: 100px;
	}
	.mfp-bg {
		background: #fff;
		z-index: unset;
	}
	.mfp-close {
		color: #000;
        right: 45%;
        transition: unset;
        top: 6px;
        mix-blend-mode: unset;
		transform: unset;
	}
	body.dark-template .mfp-close:after {
		color: #fff;
		
	}
	.mfp-close:after {
		content: 'Exit';
		font-size: 16px;
		font-weight: 700 !important;
		font-family: Inter, sans-serif !important;
		
	}
	.mfp-ready .mfp-close {
		opacity: 1;
	}
	.mfp-close svg {
		pointer-events: none;
		display: none;
	}
	body.dark-template .nav.nav-vertical li {
		border-top: 1px solid #fff !important;
	}
	.nav.nav-vertical li {
		width: 50%;
		margin-left: auto !important;
		border-top: 1px solid #000 !important;
		padding-bottom: 50px;
		padding-top: 10px;
	}
	#main-menu .nav > li > a {
		padding: 0;
		font-size: 16px;
		line-height: 16px;
	}
	.off-canvas .sidebar-menu {
		padding: 0px 16px;
		margin-top: 64px;
	}

	.mobile-nav.nav>li>a>i.icon-menu {
		font-size: 16px;
		font-weight: 700 !important;
		font-family: Inter, sans-serif !important;
	}
	.icon-menu:before {
		content: "Menu";
		
	}
	body.dark-template .nav-sidebar.nav-vertical>li.menu-item.active, 
	body.dark-template .nav-sidebar.nav-vertical>li.menu-item:hover {
		background-color: #323232;
	}
	.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover {
		background-color: #f1f1f1;
	}
	
	.flex-right {
		margin-left: 0;
		display: block;
		width: 50%;
	}
	ul.mobile-nav.nav.nav-right {
		justify-content: start;
	}
	.medium-text-center .pull-left {
		float: inline-start;
	}
	.medium-text-center .pull-right{
		float: inline-end;
	}
	.dark-template .h5 p{
		font-size: 16px;
        padding-top: 10px;

	}
	.footer {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
	.dark-template div#block_widget-5, .dark-template div#block_widget-2 {
		padding: 0 .5em 1em;
	}
	

}

/* For Mobile  View */
@media only screen and (max-width: 640px) {
	 .html_tophead h1, .html_tophead p {
        font-size: 31px;
    }
	.category-du-an #secondary,
	.home #secondary  {
		width: 100%;
	}
	#content .large-3 {
        flex-basis: 100%;
        max-width: 100%;
        display: inline-flex;
    }
	#content .large-9 {
        flex-basis: 100%;
        max-width: 100%;
    }
	.nav.nav-vertical li {
        width: 100%;
    }
	.nav.nav-vertical li:nth-child(3) ~ li {
		width: 100% !important;
	}
	.mfp-close {
        right: 41%;
    }
	#main-menu .nav > li > a {
        font-size: 13px;
        line-height: 20px;
    }
	.nav.nav-vertical li {
        padding-bottom: 30px;
    }
	.mobile-nav.nav>li>a>i.icon-menu {
        font-size: 13px;
    }
	.mfp-close:after {
        font-size: 13px;
    }
	.tn-wrapper-gui {
		display: block;
		margin-bottom: 40px;
	}
	html[lang="vi"] .spc-div.wpforms-field-select span {
        width: 120px;
    }
	html[lang="vi"] .wpforms-container .wpforms-datepicker-wrap::before {
        word-break: normal;
    }
	.tn-remove-mb p {
		margin-bottom: 0;
	}
	.blog-single.page-wrapper .mt .medium-6 {
		flex-basis: 50%;
        max-width: 50%;
	}
	footer .h5 p{
        font-size: 13px;
    }
	footer .brio_teams {
		padding: 0 .5em 1em;
	}
	.dark-template div#block_widget-2 {
		margin-top: 50px;
	}
	

}